﻿.index-news-box{
    width: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 110px 0;
    overflow: hidden;
}
.index-news-all-box{
    width: 1200px;
    max-width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    z-index: 1;
}
.index-news-title-box{
    width: 300px;
    display: inline-block;
    vertical-align: top;
    border-top: 1px solid #44bcbb;
    box-sizing: border-box;
    padding: 50px 40px;
}
.index-news-title-en{
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 24px;
    color: #000;
    letter-spacing: 0.2em;
    line-height: 30px;
}
.index-news-title{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #666;
    letter-spacing: 0.2em;
    line-height: 30px;
}
.index-news-more-box{
    margin-top: 40px;
}
.index-news-more{
    display: inline-block;
    position: relative;
}
.index-news-more p{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #44bcbb;
    letter-spacing: 0.2em;
    line-height: 1;
    display: inline-block;
    vertical-align: bottom;
    transition: all .3s linear;
}
.index-news-more span{
    width: 30px;
    height: 1px;
    background-color: #44bcbb;
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    margin-left: 15px;
    transition: all .3s linear;
}
.index-news-more span::after{
    content: "";
    width: 0;
    height: 0;
    border-bottom: 6px solid #44bcbb;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all .3s linear;
}

.index-news-info-box{
    width: calc(100% - 400px);
    display: inline-block;
    vertical-align: top;
    border-top: 1px solid #eee;
    box-sizing: border-box;
    margin-left: 100px;
}
.index-news-info-text-box{
    width: calc(100% - 50px);
    display: inline-block;
    vertical-align: middle;
}
.index-news-info{
    width: 100%;
    display: block;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    padding: 18px 0;
    transition: all .3s linear;
}
.index-news-info-date{
    font-family: 'Roboto';
    font-size: 14px;
    color: #666;
    letter-spacing: 0.2em;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.index-news-info-category{
    width: 80px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 30px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 14px;
    color: #666;
    letter-spacing: 0.2em;
    padding-left: 0.2em;
    margin-left: 30px;
    transition: all .3s linear;
}
.index-news-info-text{
    font-family: 'Noto Sans TC';
    font-size: 16px;
    color: #3a4141;
    letter-spacing: 0.06em;
    line-height: 1;
    margin-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s linear;
}
.index-news-info-arrow{
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #000;
    line-height: 1;
    box-sizing: border-box;
    padding-left: 5px;
    transition: all .3s linear;
}


@media only screen and (max-width: 1200px){
    .index-news-all-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .index-news-all-box{
        width: 750px;
        box-sizing: border-box;
        padding-bottom: 60px;
    }
    .index-news-title-box{
        width: 240px;
        padding: 30px 20px;
    }
    .index-news-info-box{
        width: calc(100% - 300px);
        margin-left: 60px;
    }
}
@media only screen and (max-width: 768px){
    .index-news-box{
        padding: 50px 0;
    }
    .index-news-all-box{
        width: 550px;
    }
    .index-news-title-box{
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
        border-top: none;
    }
    .index-news-info-box{
        width: 100%;
        margin-left: 0px;
    }
    .index-news-more-box{
        position: absolute;
        bottom: 0;
        margin-top: 0;
    }
}
@media only screen and (max-width: 550px){
    .index-news-box{
        padding: 20px 0;
    }
    .index-news-all-box{
        width: calc(100vw - 40px);
        padding-bottom: 40px;
    }
    .index-news-title-box{
        margin-bottom: 10px;
    }
    .index-news-title-en{
        font-size: 18px;
        letter-spacing: 0.06em;
        line-height: 26px;
    }
    .index-news-title{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.06em;
    }
    .index-news-info{
        padding: 8px 0;
    }
    .index-news-info-date{
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0.06em;
    }
    .index-news-info-category{
        width: 60px;
        font-size: 12px;
        letter-spacing: 0.06em;
        line-height: 20px;
        margin-left: 10px;
    }
    .index-news-info-text-box{
        width: calc(100% - 20px);
    }
    .index-news-info-arrow{
        width: 20px;
    }
    .index-news-info-text{
        margin-top: 5px;
        font-size: 14px;
    }
    .index-news-more p{
        font-size: 14px;
        letter-spacing: 0.06em;
    }
    .index-news-more span{
        margin-left: 10px;
    }
    .index-news-more span::after{
        border-bottom: 5px solid #44bcbb;
        border-left: 3px solid transparent;
        border-right: 3px solid transparent;
    }
}

@media only screen and (min-width: 769px){
    .index-news-more:hover p{
        color: #225e5d;
    }
    .index-news-more:hover span{
        background-color: #225e5d;
    }
    .index-news-more:hover span:after{
        border-bottom-color: #225e5d;
    }
    .index-news-info:hover{
        border-bottom-color: #44bcbb;
    }
    .index-news-info:hover .index-news-info-category{
        color: #44bcbb;
        border-color: #44bcbb;
    }
    .index-news-info:hover .index-news-info-date,
    .index-news-info:hover .index-news-info-text,
    .index-news-info:hover .index-news-info-arrow{
        color: #44bcbb;
    }


    .index-news-title-box,
    .index-news-info-box{
        opacity: 0;
    }
    .index-news-title-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .index-news-info-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
}